<?xml version="1.0" encoding="UTF-8"?>
<!--
To change this template, choose Tools | Templates
and open the template in the editor.
-->
<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:p="http://primefaces.org/ui"
                template="../templates/generalCU.xhtml">

    <ui:define name="content">


        <h:form>
            <h:outputLabel value=""/>
            <p:commandButton action="#{manejoComisionesTramites.throwError}" value="dele" onerror="alert('error')" onsuccess="alert('success')"/>

        </h:form>



    </ui:define>
</ui:composition>